RRAMS PWD - Mobile Application - Feature #496

Set default value in Dropdown
24/05/2024 04:12 PM - Jyoshna Behara

Status: Closed Start date: 24/05/2024
Priority: Immediate Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Set default value in Dropdown (Report screen)

- "OutPut Type", "Survey year" and "Zone"

History

#1 - 29/05/2024 03:02 AM - Jyoshna Behara

- Status changed from Resolved to Closed
